@charset "windows-1250";

/*mercurius stilusok*/
span.surname
    {
    text-transform:uppercase;
    }
span.biblio
    {
    text-transform:uppercase;
    }

p.endnote
    {
    color: #000;
    font-family: Georgia, "Times New Roman", Times, serif;
    margin-top: 16px;
    margin-bottom: 20px;
    font-size: 80%;
    text-align: justify;}


p.forras
    {
    color: #000;
    font-family: Georgia, "Times New Roman", Times, serif;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 90%;
    text-align: justify;}

p.bckgrtext, li.bckgrtext
    {
    color: #000;
    font-family: Georgia, "Times New Roman", Times, serif;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 90%;
    text-align: justify;}

span.kiemelt
    {
    font-style:italic;}

span.kiemeltcaps
    {
    text-transform:uppercase;
    font-style:italic;}

p.datumcim, li.datumcim, div.datumcim
    {
    color: #000;
    font-family: Georgia, "Times New Roman", Times, serif;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 90%;
    text-align: justify;
    font-weight:bold;
    font-style:italic;}

p.bckgralcim, li.bckgralcim, div.bckgralcim
    {
    color: #000;
    font-family: Georgia, "Times New Roman", Times, serif;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 100%;
    text-align: justify;
    font-weight:bold;
    font-style:italic;}


p.bckgrcim, li.bckgrcim, div.bckgrcim
    {
    color: #000;
    font-family: Georgia, "Times New Roman", Times, serif;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 120%;
    text-align: justify;
    font-weight:bold;}

/*mercurius stilus end*/


a.nofade {
    color: #000000;
    text-decoration: none;
    }
a:link.nofade {
    color: #000000;
    text-decoration: none;
    }
a:visited.nofade {
    color: #000000;
    text-decoration: none;
    }
a:active.nofade {
    color: #000000;
    text-decoration: none;
    }
a:hover.nofade {
    color: #000000;
    text-decoration: none;
    }

a:link {
    text-decoration: none;
    font-weight: bold;
    color:  #000000;
    text-decoration: underline;
    }
a:visited {
    font-weight: bold;
    color: #666666;
    }
a:active {
    font-weight: bold;
    color:  #000000;
    }

a:hover {
    font-weight: bold;
    color:  #000000;

    }


a:link.menulink {
    color: #FFFFFF;
    }
a:active.menulink {
    color: #CCCCCC;
    }
a:hover.menulink {
    color: #CCCCCC;
    text-decoration:underline;
    }
a:visited.menulink {
    color: #999999;
    }
.ahem {
    display:    none;
    }
strong, b {
    font-weight: bold;
    }
date {
    font-weight: bold;
    }

dt {
    color: #FFFFFF;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 80%;
    padding: 3px 3px 3px 3px;
    margin: 24px 0px 24px 0px;
    background-color: #000000;
    color:#FFFFFF;
    display: inline;
    font-weight: bold;
    line-height: 1.4em;
    }
dd {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 80%;
    padding: 4 10 4 10px;
    margin: 4 12 4 10 px;
    font-weight: normal;
    }
p.text {
    color: #000;
    font-family: Georgia, "Times New Roman", Times, serif;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 90%;
    text-align: justify;
    text-indent: 2em;
    }
p.text0 {
    color: #000;
    font-family: Georgia, "Times New Roman", Times, serif;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 90%;
    text-align: justify;
    text-indent: 0em;
    }
p.cedula {
    color: #000;
    font-family: Georgia, "Times New Roman", Times, serif;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 70%;
    text-align: left;
    padding: 20px;
    border: 1px outset #000000;
    }
p.notes {
    color: #000;
    font-family: Georgia, "Times New Roman", Times, serif;
    margin-top: 16px;
    margin-bottom: 20px;
    font-size: 80%;
    text-align: justify;
    }
p.blogger {
    color: #000;
    font-family: Georgia, "Times New Roman", Times, serif;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 80%;
    text-align: justify;
    text-indent: 2em;
    }
p.undersign {
    color: #000;
    font-family: Georgia, "Times New Roman", Times, serif;
    margin-top: 16px;
    margin-bottom: 20px;
    font-size: 80%;
    text-align: right;
    font-weight: bold;
    }

    /*sub stilusok*/
#subcontainer
{
width: 98%;
margin: 10px auto;
background-color: #fff;
color: #333;
border: 2px solid #000000;
line-height: 130%;
}

#subtop
{
padding: .5em;
background-color: #ddd;
border-bottom: 2px solid #000000;
}

#subtop h1
{
padding: 0;
margin: 0;
}

/*szöveges oldalak szélső sávjai - háttérképpel*/

#subleft
{
    float: left;
    margin: 0;
    padding: 0;
    background-image: url(img/sub_left.gif);
    background-repeat: no-repeat;
    background-position: center center;
    height: 658px;
    width: 120px;
}

#subright
{
    float: right;
    margin: 0;
    padding: 0;
    background-image: url(img/sub_right.gif);
    background-repeat: no-repeat;
    background-position: center center;
    height: 658px;
    width: 120px;
}

/*THBNAILES oldalak szélső sávjai - szürke*/

#thbsubleft
{
    float: left;
    margin: 0;
    padding: 0;
    width: 120px;
    /*background-color: #ddd;*/
}

#thbsubright
{
    float: right;
    margin: 0;
    padding: 0;
    /*background-color: #ddd;*/
    width: 120px;
}


#subcontent
{
margin-left: 120px;
border-left: 1px solid gray;
margin-right: 120px;
border-right: 1px solid gray;
padding: 1em;
}

#subfooter
{
clear: both;
margin: 0;
padding: .5em;
color: #333;
background-color: #ddd;
border-top: 1px solid gray;
}

#subleft p, #subright p { margin: 0 0 1em 0; }
#subcontent h2 { margin: 0 0 .5em 0; }

/*substilusok vege*/

h1 {
    color: #000000;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 140%;
    font-style: normal;
    text-align: right;
    padding: 0px;
    margin: 10px 10px 30px;
    }
h2 {
    color: #FFFFFF;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 100%;
    text-align: right;
    padding: 10px;
    margin: 12px;
    line-height:2em;
    background-color: #000000;
    color:#FFFFFF;
    display: inline;
    font-weight: bold;
    }
h2.active {
    color: #FFFFFF;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 100%;
    text-align: right;
    padding: 10px;
    margin: 12px;
    background-color: #FFFFFF;
    color:#000000;
    display: inline;
    line-height:1.4em;
    font-weight: bold;
    border-top: 2px solid #000000;
    border-right: 2px solid #000000;
    border-bottom: 2px solid #000000;
    border-left: 2px solid #000000;
    }

h3 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 120%;
    text-align: left;
    padding: 10px;
    margin: 20px;
    font-weight: bold;
    text-indent: 2.4em;
    }
img {
    border: 0;
    }

hr {color: #FFFFFF;}


#left {
    position: absolute;
    top: 0px;
    left: 0px;
    margin: 0px;
    padding: 0px;
    width: 212px;
    height: 1400px;
    background-image: url(img/left.gif);
    }

#middle {
    margin: 0px
    padding: 0px;
    height: 1400px;
    background-image: url(img/middle.gif);
    }
#right {
    position: absolute;
    top: 0px;
    right: 0px;
    margin: 0px;
    padding: 0px;
    width: 214px;
    height: 1400px;
    background-image: url(img/right.gif);
    }
#content {
    position: relative;
    top: 20px;
    right: 220px;
    left: 220px;
    bottom: 18px;
    padding: 16px;
    overflow: auto;
    height: 1300px;
    width:600px;
    }

#flex {
    position: absolute;
    top: 10px;
    right: 220px;
    left: 220px;
    bottom: 30px;
    padding: 16px;
    overflow: auto;
    }

#header {
    padding: 10px;
    height: 148px;
    min-width: 336px;
    background-image: url(img/sajtomuzeum1.gif);
    background-repeat: no-repeat;
    background-position: right top;
    }

#focim {
    display: none; }

body {
    font-family: Georgia, "Times New Roman", Times, serif;
    margin: 0px;
    padding: 0px;
    cursor: auto;
}
.noteref {
    font-weight: bolder;
}

/*LIGHTBOX SCRIPT STYLES*/

#lightbox{
    background-color:#eee;
    padding: 10px;
    border-bottom: 2px solid #666;
    border-right: 2px solid #666;
    }
#lightboxDetails{
    font-size: 1.2em; background-color:#eee; color: black;
    padding-top: 0.4em;
    }
#lightboxCaption { float: left; }
#keyboardMsg { float: right; }
#closeButton { top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;}
#overlay img{ border: none; }

#overlay{ background-image: url(overlay.png); }

* html #overlay{
    background-color: #333;
    back\ground-color: transparent;
    background-image: url(blank.gif);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
    }
.alien {
    border: 1px dashed #333333;
    font-size: 80%;
    font-weight: bold;
    font-variant: small-caps;
    padding-right: 4px;
    padding-left: 4px;
}
.indult {
    font-size: small;
    font-weight: bold;
    vertical-align: top;
}
.sm {
    border: 1px dashed #333333;
    font-size: 80%;
    font-weight: bold;
    font-variant: small-caps;
    padding-right: 4px;
    padding-left: 4px;
}
li {
    text-indent: 0.4em;
}
li.sajat {
    background:#dbd5d5;
    border:2px solid #706f6f;

}

li.nemsajat {
    background-color:#efe7e7;
    border:#666666 solid 1px;

}
